Sector Name: Money Services - Bug #1117

Money services-->Form 2 (Part A)-->Middle name should not mandatory, all required input filed
should allow alphanumeric.

02/09/2022 03:02 PM - arti saraswat

Status: Closed Start date: 02/09/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Form 2 (Part A)-->
Middle name should not mandatory, input filed should allow alphanumeric.

Passport input field should allow special character along with alphanumeric.
Dropdown field to select home or business should at starting of address part.
Question 1, 2, 3, 4, 5, 6, 7, 8, 9, 10-->character length should be 500 instead of 200
See attached screenshot:
History

#1 - 02/09/2022 03:03 PM - arti saraswat
- File clipboard-2022020915083-yuvzo.png added

- Description updated

#2 - 02/09/2022 03:09 PM - arti saraswat
- File clipboard-202202091506-fdac3.png added

- Subject changed from Money services-->Form 2 (Part A)-->Middle name should not mandatory. to Money services-->Form 2 (Part A)-->Middle name
should not mandatory, input filed should allow alphanumeric.

- Description updated

#3 - 02/09/2022 03:18 PM - arti saraswat
- File clipboard-202202091518-ye1oc.png added

- Description updated

#4 - 02/09/2022 03:25 PM - arti saraswat

- Subject changed from Money services-->Form 2 (Part A)-->Middle name should not mandatory, input filed should allow alphanumeric. to Money
services-->Form 2 (Part A)-->Middle name should not mandatory, all required input filed should allow alphanumeric.

#5 - 02/09/2022 03:35 PM - arti saraswat

- File clipboard-202202091534-u05rx.png added
- File clipboard-202202091535-dpxia.png added
- Description updated

#6 - 02/09/2022 03:48 PM - arti saraswat
- File clipboard-202202091547-npq0d.png added
- File clipboard-202202091548-ubjl0.png added

- Description updated

#7 - 02/09/2022 03:49 PM - arti saraswat

- Description updated

#8 - 02/09/2022 03:50 PM - arti saraswat

- Description updated

#9 - 02/09/2022 03:51 PM - arti saraswat
- File clipboard-202202091551-hlvuu.png added
- Description updated

#10 - 02/09/2022 03:53 PM - arti saraswat
- Description updated

#11 - 02/09/2022 03:58 PM - arti saraswat
- Description updated

#12 - 02/09/2022 03:59 PM - arti saraswat
- Description updated

#13 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#14 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#15 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#16 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#17 - 02/18/2022 04:19 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

for all points
